BOOMERAMG.h File Reference
`#include "SystemMatrix.h"`

Go to the source code of this file.

## Classes

struct | paso::Preconditioner_BoomerAMG

## Namespaces

| paso

## Functions

void | paso::Preconditioner_BoomerAMG_free (Preconditioner_BoomerAMG *in)
Preconditioner_BoomerAMG * | paso::Preconditioner_BoomerAMG_alloc (SystemMatrix_ptr A, Options *options)
void | paso::Preconditioner_BoomerAMG_solve (SystemMatrix_ptr A, Preconditioner_BoomerAMG *amg, double *out, double *in)
| call the solver More...